<bugID>1073823<Summary>Turn off enhanced tiles for all Firefox 33 users</Summary><Description>[Tracking Requested - why for this release]: Sounds like we're moving Enhanced Tiles to Firefox 34.</Description></bugID>